Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

There is a problem deploying Zabbix 2.0.0 having mirrored the reopsitories locally.

The problem has been fixed on the 2.5.0 version that can be built from git source:

yum install createrepo rpm rpm-build dpkg-devel
easy_install pip
pip install fuel-plugin-builder
git clone https://github.com/openstack/fuel-plugin-external-zabbix.git 
fpb --check ./fuel-plugin-external-zabbix
fpb --build ./fuel-plugin-external-zabbix
fuel plugins --install fuel-plugin-external-zabbix/zabbix_monitoring-2.5-2.5.0-1.noarch.rpm